Name: 		xfce4-datetime-plugin
Summary:        Date and Time plugin for the Xfce4 panel
Summary(ja):    Xfce パネル用 日付プラグイン
Version:        0.6.1
Release: 	1%{?_dist_release}

Group: 		User Interface/Desktops
License:	GPLv2+
URL: 		http://goodies.xfce.org/projects/panel-plugins/%{name}

Source0: 	http://archive.xfce.org/src/panel-plugins/%{name}/0.6/%{name}-%{version}.tar.bz2

BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

BuildRequires:  libxfce4util-devel >= 4.3.99.2
BuildRequires:  libxfce4ui-devel >= 4.3.99.2
BuildRequires:  libxfcegui4-devel >= 4.3.99.2
BuildRequires:  xfce4-panel-devel >= 4.3.99.2

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	Takemikaduchi


%description
This plugin shows the date and time in the panel, and a calendar appears when you left-click on it. 

%description -l ja
このプラグインはパネルに日付を表示し、左クリックすることでカレンダーが現れます。

%prep
%setup -q

%build
%configure --disable-static
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

find $RPM_BUILD_ROOT -name '*.la' -exec rm -f {} \;

%find_lang %{name}


%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/xfce4/panel-plugins/libdatetime.so
%{_datadir}/xfce4/panel-plugins/datetime.desktop

%changelog
* Thu Jun 07 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> 0.6.1-1
- initial build for Vine Linux

